@font-face{
	font-family: "Nunito";
    src: url(../fonts/Nunito-Light.woff2),
         url(../fonts/Nunito-Light.woff),
	     url(../fonts/Nunito-Light.ttf);
    font-weight: 300;  font-display: swap;}
@font-face{
	font-family: "Nunito";
    src: url(../fonts/Nunito-Regular.woff2),
         url(../fonts/Nunito-Regular.woff),
	     url(../fonts/Nunito-Regular.ttf);
    font-weight: 400;  font-display: swap;}
*{	margin: 0; padding: 0;}
body{	font-family: 'Nunito', sans-serif; 	font-weight: 300; font-size: 1.1em; line-height: 1.8em; text-align: center;}
p a{	color: #000;}
img a, a, a img{	text-decoration: none;}
#imagen img{	width: 100%; height: auto;}
.container {	margin: 0 auto;}
.neg{	font-weight: bold;}
.noneg, .noneg strong{	font-weight: 300;}
#incab{	background: #234288;}
#menu ul li{	list-style-type: none;}
#menu ul li a{	padding: 10px 0; display: block;}
.gris, .lascuatro .uno, .lascuatro .dos, .lascuatro .tres, .lascuatro .cuatro{	background: #c5cbda;}
.uno, .dos, .tres, .cuatro{	padding: 0 0 15px 0;}
.servicios .gris{	color: #0b4c91; border: 1px solid #519ff2; background: #fff;}
p{	margin: 0 0 15px 0;}
.texto{	margin: 100px 0; font-size: 1.1em;}
h1, .servicios .mayor{ color: #234288; font-size: 20px;}
.servicios .mayor{ margin: 80px 0 0 0; font-weight: bold;}
.par{	margin: 50px 0 0 0;}
.servicios .par{	margin: 50px 0 10px 0;}
.mtop{	margin-top: 60px;}
address{	font-style: normal;	display: inline;}	
.borra{	clear: both;}
.normal{	color: #000;}
#fondo{	color: #fff; }
#comillas{	color: #89a5c3;}
.com1, .com2{	color: #eaecf2; display: block; font-family: "Courier New", Courier, monospace;}
.com1{	text-align: left;}
.com2{	text-align: right;}
.tel a{	display: block;	color: #234288; font-size: 20px; padding: 5px 0;}
.linea{	border-top: 3px solid #234288; width: 60px; margin: 15px auto 20px auto;}
.gris .linea{	border-top: 3px solid #fff;}
.gris .dcho{	color: #4e669c; font-size: 23px; line-height: 40px;}
.tit{	font-size: 16px;}
.f-servicios .tit2{	font-size: 20px; color: #234288; text-align: center; display: block;}
.f-servicios ul{	margin: 0 0 0 20px;}
.f-servicios ul li{	margin: 20px 0 0 0;}
.f-servicios ul li li{	margin: 0;}
.f-servicios a{	font-weight: bold; display: inline-block; float: right; border: 1px solid #7a8ebd;
	padding: 8px 0; font-size: 0.9em; background: #fff; color: #7a8ebd; margin-top: 10px;
	text-align: center; line-height: 20px; width: 200px;}
.f-servicios a:hover{	background: #fff; color: #234288;}
.presu{	color: #4e669c; font-size: 18px; margin: 50px 0 0 0;}
.curriculum{	text-align: left;}
.curriculum h1{	text-align: center;}
.curriculum h2, .servicios h2, .servicios h4{
	font-size: 14px; line-height: 20px; margin: 10px 0 0 0; text-transform:uppercase; 	font-weight: 300; text-align: center;}
.servicios h4{	line-height: 18px;}
.curriculum h3, .servicios h3{	text-align: center; margin: 20px 0 0 0;}
.curriculum ul{	margin: 20px 0 20px 20px;}
.curriculum img{	margin: 50px 0 5px 0;}
#margen, #margen2{	margin: 30px 0 0 0;}
.f-servicios{	padding: 40px 80px; text-align: left;}
.f-servicios h4{font-size: 15px; font-weight: 300;}
.min{	margin: 0; font-size: 0.8em;}
#social{	width: 100px; float: right; margin: 10px 0 0 0;}
#facebook{	width: 40px; float: left; margin: 0 20px 0 0;}
#linkedin{	width: 40px; float: right;}
#facebook a{	text-indent: -999em;background: url(../imagenes/facebook.jpg) no-repeat 0 0;	height: 40px; display: block;}
#linkedin a{	text-indent: -999em;background: url(../imagenes/linkedin.jpg) no-repeat 0 0;	height: 40px; display: block;}
#facebook a:hover{	background: url(../imagenes/facebook-2.jpg) no-repeat 0 0;}	
#linkedin a:hover{	background: url(../imagenes/linkedin-2.jpg) no-repeat 0 0;}	
.boton a{	border: 1px solid #4e669c; color: #0b4c91; padding: 12px 0;	text-transform:uppercase; font-size: 15px; line-height: 23px; 
	width: 220px; margin: 50px auto 0 auto; display: block;}
.boton a:hover{	border: 1px solid #aaa; color: #555;	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;    transition: all 0.3s ease-in-out;}
iframe{	margin: 40px 0 0 0; border: none;}
.lascuatro{	margin: 50px 0 0 0;}
.lascuatro a{	display: block; padding: 5px; color: #234288;}
#faldon{	border-top: 1px solid #b4c3d3; margin: 50px 0 0 0; padding: 30px 0;}
#faldon h3{	font-size: 12px; margin: 0 0 20px 0;}
#aviso{ 	font-size: 0.7em; background: #234288; color: #eee;}
#aviso a{	color: #eee; display: inline-block; padding: 5px 0;}
.azul{background: #c5d1e9; padding: 60px 80px;}
.azul ul{text-align: left; margin-left: 20px;}

@media only screen 
and (max-width : 500px){
.grande, .tablet{display: none;}
.container {
	width: 100%; font-size: 1em;}
.todo {
	margin: 0 20px;}
#logo{
	padding: 60px 0 30px 0;}
#logo img{
	width: 85%; height: auto; max-width: 200px;}
#menu{
	width: 100%;}
.texto{
	margin: 60px 0;}
.justi{
	text-align: center;}
.texto .tit{
	margin: 40px 0 10px 0;}
.tit{
	margin: 50px 0 0 0; line-height: 20px;}
.gris .izdo img{
	width: 100%; height: auto;}
.gris .dcho{
	padding: 0 10px 30px 10px; font-size: 19px; line-height: 30px;}
.foto{
	width: 85%; height: auto; max-width: 200px; margin: 0 auto 50px auto;}
.foto img{
	width: 100%; height: auto; }
.curriculum{
	text-align: center;}
.curriculum ul{
	text-align: left; margin: 0 0 0 30px;}
#fondo{
	background: #4e669c url(../imagenes/fondo-abogadas-azul-m.jpg) center top no-repeat;
	background-size: 100% auto;
	font-size: 20px; line-height: 30px; padding: 80% 0 30px 0; color:#fff; }
.guion{
	display: block;}
#comillas{
	font-size: 20px; line-height: 30px; }
#comillas p{
	padding: 0; margin: 0 ;}
.f-servicios, .azul {
    padding: 20px;}
.boton a {
    font-size: 13px; width: 180px; line-height: 20px; padding: 10px 0;}
.f-servicios a {
	display: block; width: 150px; margin: 10px auto; float: none;}
.com1, .com2{
	padding: 0;}
#fondo .todo{
	padding: 0 20px;}
.duobotones{
	margin: 80px 0 0 0;}
.triobotones{
	margin: 80px 0 0 0;}
.triobotones .boton a, .duobotones .boton a{
	margin: 0  auto 20px auto;}
.lascuatro h3{
	padding: 20px 0 0 0;}
.lascuatro a{
	font-size: 21px; padding: 10px 0;}
.lascuatro .email a{
	font-size: 17px;}
.lascuatro .dos{
	margin: 20px 0;}
.lascuatro .cuatro{
	margin: 20px 0 0 0;}
footer img{
	width: 170px; height: auto;}
#faldon h3 {
    line-height: 20px;}
iframe{
	display: none;}}
@media only screen 
and (min-width : 501px)
and (max-width : 750px) { 
.movil, .grande{display: none;}
.container {
	width: 100%;}
.todo {
	margin: 0 30px;}
#logo{
	padding: 40px 0 30px 30px; float: left; width: 200px;}
#logo img{
	width: 200px; height: auto;}
#menu{
	float: right; width: 200px; margin: 40px 30px 0 0;}
.toggleMenu {
    border: 1px solid #fff;}
.justi{
	text-align: center;}
.texto .tit{
	margin: 40px 0 10px 0;}
.servicios .par{
	width: 300px; margin: 50px auto 10px auto;}
.gris .izdo img{
	width: 100%; height: auto;}
.gris .dcho{
	padding: 15px; font-size: 20px;
    line-height: 30px; }
.foto{
	width: 250px; margin: 0 auto 30px auto;}
.foto img{
	width: 100%; height: auto;}
.curriculum{
	text-align: center;}
.curriculum ul{
	text-align: left; margin: 0 0 30px 30px;}
.f-servicios, .azul{ padding: 30px;}
.boton a {
    font-size: 13px; width: 180px; line-height: 20px; padding: 10px 0;}
#fondo{
	background: #4e669c url(../imagenes/fondo-abogadas-azul-t.jpg) center top no-repeat;
	background-size: 100% auto; 
	font-size: 22px; line-height: 35px; padding: 70% 0 30px 0; color:#fff; }
.guion{ display: block;}
#comillas{
	font-size: 22px; line-height: 38px; }
#comillas p{
	padding: 0 80px; margin: 0 ;}
.com1, .com2{
	padding: 0 30px;}
#fondo .todo{
	padding: 0 20px;}
iframe{
	width: 100%; height: 350px;}
.triobotones{
	margin: 100px 0 0 0;}
.triobotones .boton a{
	margin: 0  auto 20px auto;}
.duobotones{
	width: 400px; margin: 0 auto;}
.duobotones .uno{
	width: 45%; float: left;} 
.duobotones .dos{
	width: 45%; float: right;} 
.lascuatro{
	width: 300px; margin: 0 auto;}
.lascuatro h3{
	padding: 20px 0 0 0;}
.lascuatro .dos{
	margin: 20px 0;}
.lascuatro .cuatro{
	margin: 20px 0 0 0;}
.lascuatro a{
	font-size: 21px; padding: 10px 0;}
.lascuatro .email a{
	font-size: 17px;}
}
@media only screen 
and (min-width : 751px)
and (max-width : 999px) { 
.movil, .tablet{display: none;}
.container {
	width: 100%;}
.todo {
	margin: 0 40px;}
#logo{
	padding: 40px 0 20px 0;}
#menu{
	font-size: 0.7em; margin: 10px auto 0 auto;}
.texto .tit{
	margin: 40px 0 10px 0;}
.justi{
	text-align: justify;}
.gris .izdo{
	width: 44%; float: left; height: auto;}
.gris .izdo img{
	width: 100%; height: auto;}
.gris .dcho{
	width: 50%; float: right; padding: 5% 3% 0 3%; font-size: 19px;}
.gris .dcho p{
	max-width: 340px; margin: 0 auto;}
.foto{
	width: 30%; float: right;}
.foto img{
	width: 100%; height: auto;}
.curriculum{
	width: 65%; float: left; }
#fondo{
	background: url(../imagenes/fondo-abogadas-azul.jpg) center center no-repeat;
	background-size: 100% auto; background-attachment: fixed; 
	font-size: 26px; line-height: 48px; padding: 100px 0;}
#comillas{
	font-size: 24px; line-height: 40px; }
#comillas p{
	padding: 0 100px; margin: 0 ;}
.com1, .com2{
	padding: 0 80px;}
#fondo .todo{
	padding: 0 180px;}
iframe{
	width: 100%; height: 450px;}
.ocu{ display: none;}
.triobotones .uno{
	width: 30%; float: left;}
.triobotones .dos{
	width: 30%; float: left; margin: 0 5%;}
.triobotones .tres{
	width: 30%; float: right;}
.duobotones{
	width: 500px; margin: 0 auto;}
.duobotones .uno{
	width: 45%; float: left;} 
.duobotones .dos{
	width: 45%; float: right;} 
.lascuatro{
	margin: 50px auto 0 auto; max-width: 600px;}
.lascuatro .uno, .lascuatro .tres{
	width: 48%; float: left;}
.lascuatro .dos, .lascuatro .cuatro{
	width: 48%; float: right;}
.lascuatro .tres, .lascuatro .cuatro{
	 margin: 20px 0 0 0;}
.lascuatro a{
	font-size: 21px;}
.lascuatro .email a{
	font-size: 17px;}
}
@media only screen 
and (min-width : 1000px){
.movil, .tablet{display: none;}
.container {
	width: 1000px;
	margin: 0 auto;}
.todo {
	margin: 0 50px;}
#cabecera{height: 249px;}
#logo{
	padding: 60px 0 30px 0;}
#menu{
	font-size: 0.7em; width: 800px; margin: 30px auto 0 auto;}
#menu ul li{
	float: left;}
#imagen{
	height: 524px;}
.justi{
	text-align: justify;}
.texto .tit{
	margin: 40px 0 10px 0;}
.par{
	margin: 80px 0 0 0;}
.gris .izdo{
	width: 450px; float: left; height: 450px;}
.gris .dcho{
	width: 350px; float: right; padding: 100px 50px 0 50px;}
.foto{
	width: 300px; float: right;}
.curriculum{
	width: 550px; float: left; }
#fondo{
	background: url(../imagenes/fondo-abogadas-azul.jpg) center center no-repeat;
	background-size: 100% auto; background-attachment: fixed; 
	font-size: 26px; line-height: 48px; padding: 100px 0;}
#comillas{
	font-size: 26px; line-height: 48px; }
#comillas p{
	padding: 0 160px; margin: 0 ;}
.com1, .com2{
	font-size: 50px; padding: 0 100px;}
#fondo .todo{
	padding: 0 180px;}
.ocu{ display: none;}
.comp{
	width: 80%; margin: 0 auto;}
.subir{
	position: relative; margin: -40px 0 0 0;}
.triobotones{
	width: 800px; margin: 80px auto 0 auto;}
.duobotones{
	width: 500px; margin: 0 auto;}
.duobotones .uno{
	width: 45%; float: left;} 
.duobotones .dos{
	width: 45%; float: right;} 
.lascuatro{
	width: 100%; margin: 50px auto 0 auto;}
.lascuatro .uno{
	width: 48%; float: left;}
.lascuatro .dos{
	width: 48%; float: right;}
.lascuatro .tres{
	width: 48%; float: left; margin: 20px 0 0 0;}
.lascuatro .cuatro{
	width: 48%; float: right; margin: 20px 0 0 0;}
.triobotones .uno{
	width: 30%; float: left;}
.triobotones .dos{
	width: 30%; float: left; margin: 0 5%;}
.triobotones .tres{
	width: 30%; float: right;}
	#faldon h3{font-size: 14px;}
	#aviso{font-size: 14px;}
	footer img{width: 280px; height: auto;}}
@media only screen 
	and (min-width : 1400px){
		body{line-height: 2.2em;}
		#logo img{width: 330px; height: auto;}	
		#cabecera {  height: 285px;}
		#menu ul li a {  padding: 15px 0;}
		.container { width: 1200px;}
		#menu{ width: 100%; font-size: 17px; font-weight: 300;}
	    #imagen { height: 628px;    }
		h1, .servicios .mayor {    font-size: 24px;}
		.linea { margin: 25px auto 25px auto;}
		.tit { font-size: 18px; }
		.texto .tit{margin: 50px 0 30px 0;}
		.gris .dcho {  width: 550px; padding: 80px 50px 0px;    }
		#fondo{padding: 250px 0;}
		.presu{font-size: 25px; margin: 100px 0;}
		#faldon{padding: 100px 0 60px 0;}
		.curriculum{width: 650px;}
		.min{font-size: 0.9em;}
		.lascuatro h3{margin-top: 50px;}
		.lascuatro .tres, .lascuatro .cuatro{margin-top: 40px;}
}